@charset "utf-8";
/* flexslider */
.flexslider{margin:0px auto;position:relative;width: 100%;height: auto;overflow:hidden;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slidesq{zoom:1;}
.flex-direction-nav a{border-radius: 0px;width: 60px;height: 90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../img/ad_ctr.png) no-repeat;position:absolute;top:55%!important;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;/* box-shadow: 4px 4px 4px #999; */}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center;}
.flex-control-nav li{margin:0 20px;display:inline-block;zoom:1;*display:inline;}
.banner-word{
            width: 449px;
            display:block;
            height:50px;
            background:url(../img/navsbg3.png);
            position:absolute;
            top: 0px;
            color:white;
            line-height:50px;
            text-align:center;
            
            font-size:18px;
            border-radius:10px;
        }
.flex-control-paging li a {
    background: url(../images/dot.png) no-repeat 0 -16px;
    display: block;
    height: 10px;
    overflow: hidden;
    text-indent: -99em;
    width: 10px;
    cursor: pointer;
    background: #fff;
    border: 1px solid #d13d3d;
}
.flex-control-paging li a.flex-active {
    background-position: 0 0;
    background: #d13d3d;
    border: 1px solid #d13d3d;
}
.flex-control-paging li a.flex-active{background-position:0 0;}